最近iriverのN10シリーズを購入しました。

MacOSX(10.1.4)を使用しています。
専用CDをダウンロードして、使用を試みたところ、CarbonLib1.4では動作せず、1.6が必要な7ようです。
ネット上でCarbonLib1.6をダウンロードしたのはいいのですが、同意します→インストール先の指定→開始で最終的に『インストールの必要はありません』となります。
アイリバーのサポートセンターでは、そこまで案内してくれません。
アップル社に聞けばいいのですが、質問1件につき5000円と破格なので、利用したくないのです。
このままでは全く使えません↓改善策の分かる方、よろしくおねがいします!

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2004/10/17 01:16:14
  • 終了:--

回答(1件)

id:Yuny No.1

ねがい かなみ回答回数953ベストアンサー獲得回数132004/10/17 01:43:19

ポイント40pt

残念ながら,Mac OS X 10.2以上でないと対応していないようです。

>必要動作環境

>Mac

>OS X 10.2以降、 CD-ROMドライブ、USBインターフェイス、10MBの空きハードディスクスペース

それと、Carbon Libは、Mac OS XのCarbon形式のアプリケーションをMac OS 8.6から9.2.2の環境で動かすときに必要な物で,Mac OS Xではそもそも必要がないのではないかと思いますが。

id:mamamamaiko

回答ありがとうございます!

そういうことなんですね!

Xでも常にClassicを起動して…という形をとるということなのでしょうか?

ということは9.2でなら可能なのでしょうか?!

でも9.2のほうでインストールを試みたところ、「保存先にロックがかかっています」となり、無理矢理HDを選択して、開いてみたのですが、「Error Opning File」となります。

どうすればよいものやら…。

2004/10/17 02:18:01

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません